Dependencies for graphql-0.5.0.0

library